

ul ul,ul ol,ol ul,ol ol{margin-bottom:0}

:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(16, 72, 28, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(0, 42, 0, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1200rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
.header-text{--header-color:rgba(0, 0, 0, 1.00);--subheader-color:rgba(255, 255, 255, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.footer-text-color{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
            .footer-text-size{font-size:calc(12rem/16) ;}@media only screen and (min-width:40em) {            .footer-text-size{font-size:calc(12rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .footer-text-size{font-size:calc(12rem/16) ;line-height:1.50 }}
.main-header-color{--header-color:rgba(16, 57, 21, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.banner{background-color:rgba(255, 240, 159, 0.92) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.banner{background-attachment:scroll!important}}
.banner-top-padding{padding-top:2.5rem ;}  
.main-width{width:75% ;}  
.main-center{position:fixed    ;z-index:1 ;top:unset ;bottom:unset ;left:unset ;right:unset ;transform:translateX(-50%) ;}
.section-color{background-color:rgba(204, 204, 204, 0.20) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.section-color{background-attachment:scroll!important}}
.section-bottom-margin{margin-bottom:2.5rem ;} @media only screen and (min-width:40em){.section-bottom-margin{}}@media only screen and (min-width:64em){.section-bottom-margin{}} 
.content-section{padding-top:6rem ;padding-bottom:6rem ;}  
.picture-shadow{box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.40);}
.stacks_in_25 img{width:100%;max-width:240px}
.featherlight-content {
	overflow: visible !important;
	border-radius: 0px;
}

.featherlight-content img {
	border-radius: 0px;
	overflow: hidden;
}

img.readyToLiteBox {
	cursor: pointer;
}



/*  */

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.4.0 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2016, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
	.featherlight {
		display: none;

		/* dimensions: spanning the background from edge to edge */
		position:fixed;
		top: 0; right: 0; bottom: 0; left: 0;
		z-index: 2147483647; /* z-index needs to be >= elements on the site. */

		/* position: centering content */
		text-align: center;

		/* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
		white-space: nowrap;

		/* styling */
		cursor: pointer;
		background: #333;
		/* IE8 "hack" for nested featherlights */
		background: rgba(0, 0, 0, 0);
	}

	/* support for nested featherlights. Does not work in IE8 (use JS to fix) */
	.featherlight:last-of-type {
		background: rgba(0, 0, 0, 0.90);
	}

	.featherlight:before {
		/* position: trick to center content vertically */
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
		margin-right: -0.25em;
	}

	.featherlight .featherlight-content {
		/* make content container for positioned elements (close button) */
		position: relative;

		/* position: centering vertical and horizontal */
		text-align: left;
		vertical-align: middle;
		display: inline-block;

		/* dimensions: cut off images */
		overflow: auto;
		padding: 0;
		border-bottom: 0px solid transparent;

		/* dimensions: handling large content */
		margin-left: 5%;
		margin-right: 5%;
		max-height: 95%;

		/* styling */
		background: #fff;
		cursor: auto;

		/* reset white-space wrapping */
		white-space: normal;
	}

	/* contains the content */
	.featherlight .featherlight-inner {
		/* make sure its visible */
		display: block;
	}

	.featherlight .featherlight-close-icon {
		/* position: centering vertical and horizontal */
		position: absolute;
		z-index: 9999;
		top: 0px;
		right: 0px;
		line-height: 50px;
		font-size: 18px;
		width: 50px;
		cursor: pointer;
		text-align: center;
		font-family: Arial, sans-serif;
		background: rgba(0, 0, 0, 0.60);
		color: rgba(255, 255, 255, 1.00);
		overflow: hidden;
		border-radius: 0px;
	}


	.featherlight .featherlight-image {
		/* styling */
		width: 100%;
	}


	.featherlight-iframe .featherlight-content {
		/* removed the border for image croping since iframe is edge to edge */
		border-bottom: 0;
		padding: 0;
	}

	.featherlight iframe {
		/* styling */
		border: none;
	}
}

/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
	.featherlight .featherlight-content {
		/* dimensions: maximize lightbox with for small screens */
		margin-left: 20px;
		margin-right: 20px;
		max-height: 98%;

		padding: 0;
		border-bottom: 0px solid transparent;
	}
}



.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_107 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_107 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_108 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_108 {
		display: none !important;
	}
}
